<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es001</title>
    <script src="https://unpkg.com/vue@next"></script>
</head>
<body>
    <div id="counter">
        <h1>es001</h1>
        <p v-bind:title="message"><br>
            Hover your mouse over me for a few seconds to see my dynamically bound title!
        </p>
        <p>
            Counter: {{ counter }}
        </p>
        <p>
            <button v-on:click="reset">reset</button>
        </p>
    </div>
    <script src="app.js"></script>
</body>
</html>